@charset "utf-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #666666;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
a:link img, a:hover img, a:visited img{border:none}

#wrapper {
	font-family: "Times New Roman", Times, serif;
	font-size: 0.95em;
	font-weight: normal;
	background-color: #324367;
	width: 849px;
	visibility: visible;
	margin: 0 auto;
	border: 1px solid #000000;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}
#csshome {
	font-family: "Times New Roman", Times, serif;
	font-size: 0.95em;
	font-weight: normal;
	background-color: #b4c7ce;
	width: 849px;
	visibility: visible;
	margin: 0px;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-image: url(images/homegirl.jpg);
	background-position: right;
	background-repeat: no-repeat;
	border-left: 0px;
	border-right: 0px;
	border-top: 4px;
	border-top-style: solid;
	border-top-color: #ffffff;
	border-bottom: 4px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}
#cssabout {
	font-family: "Times New Roman", Times, serif;
	font-size: 0.95em;
	font-weight: normal;
	background-color: #b4c7ce;
	width: 849px;
	visibility: visible;
	margin: 0px;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-image: url(/images/aboutnew.jpg);
	background-position: right;
	background-repeat: no-repeat;
	border-left: 0px;
	border-right: 0px;
	border-top: 4px;
	border-top-style: solid;
	border-top-color: #ffffff;
	border-bottom: 4px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}
#csscontact {
	font-family: "Times New Roman", Times, serif;
	font-size: 0.95em;
	font-weight: normal;
	background-color: #b4c7ce;
	width: 849px;
	visibility: visible;
	margin: 0px;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-image: url(/images/contactnew.jpg);
	background-position: left;
	background-repeat: no-repeat;
	border-left: 0px;
	border-right: 0px;
	border-top: 4px;
	border-top-style: solid;
	border-top-color: #ffffff;
	border-bottom: 4px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}
#cssmap {
	font-family: "Times New Roman", Times, serif;
	font-size: 0.95em;
	font-weight: normal;
	background-color: #b4c7ce;
	width: 849px;
	visibility: visible;
	margin: 0px;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-image: url(/images/background.jpg);
	background-position: left;
	background-repeat: repeat-x;
	border-left: 0px;
	border-right: 0px;
	border-top: 4px;
	border-top-style: solid;
	border-top-color: #ffffff;
	border-bottom: 4px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}
#cssservices {
	font-family: "Times New Roman", Times, serif;
	font-size: 0.95em;
	font-weight: normal;
	background-color: #b4c7ce;
	width: 849px;
	visibility: visible;
	margin: 0px;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	background-image: url(/images/servicesgirl.jpg);
	background-position: left;
	background-repeat: no-repeat;
	border-left: 0px;
	border-right: 0px;
	border-top: 4px;
	border-top-style: solid;
	border-top-color: #ffffff;
	border-bottom: 4px;
	border-bottom-style: solid;
	border-bottom-color: #ffffff;
}
